RubyGems Navigation menu

ruby_nsq 0.0.1

Ruby client for NSQ modeled after pynsq

Gemfile
          gem 'ruby_nsq', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby_nsq -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,526

For this version 734

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - July 25, 2014 (17.5 KB)
  2. 0.0.3 - July 2, 2013 (18 KB)
  3. 0.0.2 - November 1, 2012 (17 KB)
  4. 0.0.1 - October 26, 2012 (15 KB)

Runtime Dependencies: